Bug 962283 - Demo orders - JBDS error
Demo orders - JBDS error
Product: JBoss Fuse Service Works 6
Classification: JBoss
Component: Tooling (Show other bugs)
6.0.0 GA
Unspecified Unspecified
unspecified Severity medium
: ER6
: ---
Assigned To: Keith Babo
Len DiMaggio
Depends On:
  Show dependency treegraph
Reported: 2013-05-13 01:48 EDT by Pavel Drozd
Modified: 2014-02-06 10:28 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
When you import quickstart demos to the JBDS environment, the system generates an error in the switchyard.xml file. There is no functional impact.
Story Points: ---
Clone Of:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Pavel Drozd 2013-05-13 01:48:03 EDT
Following error appears in switchyard.xml in the demo orders:

Ambiguous Reference: Cannot resolve a service for component reference "OrderService" (i.e. resolves to multiple services).	switchyard.xml	/switchyard-quickstart-demo-orders/src/main/resources/META-INF	Unknown	SwitchYard
Comment 5 Anne-Louise Tangring 2013-11-11 14:24:00 EST
It's not a blocker, but please re-test.
Comment 6 Pavel Drozd 2013-11-12 02:55:11 EST
Verified in ER6, JBDS 7.0.1.GA

Note You need to log in before you can comment on or make changes to this bug.